Bug 122300 - mt-st 0.8 is released
Summary: mt-st 0.8 is released
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mt-st   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: David Lawrence
URL: ftp://metalab.unc.edu/pub/Linux/syste...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-02 20:15 UTC by Robert Scheck
Modified: 2013-07-02 22:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-10 09:02:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mt-st-0.8-redhat.patch (1.05 KB, patch)
2004-05-02 20:16 UTC, Robert Scheck
no flags Details | Diff

Description Robert Scheck 2004-05-02 20:15:43 UTC
Description of problem:
mt-st 0.8 was released at April 14, 2004 and Fedora Development
is hanging around the older 0.7. 0.8 contains fixes and some new
features as well as a better documentation and new translations.
For more information have a look to the changelog.

Version-Release number of selected component (if applicable):
mt-st-0.7-13.1

Actual results:
My rebuild of mt-st 0.8 works very well for me, but I patch had to
do a patch merging for patch0:

--- snipp ---
--- mt-st.spec       2004-02-13 20:31:54.000000000 +0100
+++ mt-st.spec.rsc   2004-05-02 22:20:19.000000000 +0200
@@ -1,14 +1,14 @@
 Summary: Install mt-st if you need a tool to control tape drives.
 Name: mt-st
-Version: 0.7
-Release: 13.1
+Version: 0.8
+Release: 1
 License: BSD
 Group: Applications/System
-Source: ftp://metalab.unc.edu/pub/Linux/system/backup/mt-st-%{version}.tar.gz
-Patch0: mt-st-0.6-redhat.patch
+Source: ftp://metalab.unc.edu/pub/Linux/system/backup/%{name}-%{version}.tar.gz
+Patch0: mt-st-0.8-redhat.patch
 Patch1: mt-st-0.7-SDLT.patch
 Patch2: mt-st-0.7-config-files.patch
-BuildRoot: %{_tmppath}/%{name}-root
+BuildRoot: %{_tmppath}/%{name}-%{version}-root

 %description
 The mt-st package contains the mt and st tape drive management
--- snapp ---

Expected results:
Upgrade to 0.8 :)

Comment 1 Robert Scheck 2004-05-02 20:16:45 UTC
Created attachment 99890 [details]
mt-st-0.8-redhat.patch

Comment 2 Jindrich Novy 2004-08-10 09:02:41 UTC
Robert, I updated mt-st yesterday to mt-st-0.8 and built it.
Unfortunatelly I noticed your post today. Anyway thank you for the patch.

greetings,
Jindrich


Note You need to log in before you can comment on or make changes to this bug.